.g_muatiep{
width:140px;
float:left;
background:url(../images/nut-tieptucmuahang.jpg) no-repeat;
height:33px;
border:0;
color:#CC0000;
text-shadow:-1px 1px #fff , 1px -1px #fff , -1px -1px #fff ,1px 1px #fff ;
font-weight:bold;
text-transform:capitalize;
cursor:pointer;
}
.thanhtoan_nt{
width:155px;
float:right;
background:url(../images/nut-tieptucmuahang.jpg) no-repeat;
height:33px;
border:0;
color:#CC0000;
text-shadow:-1px 1px #fff , 1px -1px #fff , -1px -1px #fff ,1px 1px #fff ;
font-weight:bold;
text-transform:capitalize;
cursor:pointer;
}
.g_muatiep:hover{
color:#0066FF;
}
.menu_giohang{
background:#16aab8;
height:30px;
line-height:30px;
color:#fff;
font-weight:bold;
text-transform:uppercase;
}
.tonggia td{
background:#16aab8;
height:30px;
color:#fff;
line-height:30px;
padding-left:10px;
font-weight:bold;
text-align:left!important;
text-transform:uppercase;
}
.giohang_tk td{
text-align:center;
border:1px solid #CCCCCC;
line-height:30px;
}
.ahaa td{
	line-height:50px;
}
.thanhtoan tr{
	width:100%;
	float:left;
	padding:10px 0px 0px 10px;
	clear:both;
}
.thanhtoan td{
	float:left;
}
.thanhtoan input{
	width:200px;
	height:25px;
}
.thanhtoan select{
	padding:5px;
}
.thanhtoan textarea{
	padding:10px;
}